Image::ExifTool::Vorbis(3)

NAME
Image::ExifTool::Vorbis - Read Ogg Vorbis audio meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Ogg Vorbis audio headers.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.xiph.org/vorbis/doc/>
<http://flac.sourceforge.net/ogg_mapping.html>
<http://www.theora.org/doc/Theora.pdf>

SEE ALSO
"Vorbis Tags" in Image::ExifTool::TagNames, "Ogg Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)